CHEMSTRUC(1)

NAME
chemstruc - calls a browser to view molecular structures

SYNOPSIS

chemstruc

DESCRIPTION

chemstruc is a program to browse the chemical structures coming with the package chemical-structures.

There are currently 253 molecular structures, in the following classes: alcohols, aldehydes, alkanes, alkenes, amides, amines, amino_acids, aromatics, carboxylic_acids, esters, ethers, fatty_acids, haloalkanes, ketones, nitriles, nucleobases, water.

AUTHOR

This manual page was written by Georges Khaznadar georgesk@ofset.org for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Georges Khaznadar
    Author.

COPYRIGHT
Copyright © 2003 Georges Khaznadar